Help Please - Easyshare Software Wont Install with Win 2000

Miaow

TPF Noob!
Joined
May 25, 2007
Messages
885
Reaction score
0
Location
South of Melbourne, Australia
Website
s7.invisionfree.com
Can others edit my Photos
Photos NOT OK to edit
Hope someone can help here.

Due to the need to get quicktime 7 on my comp I installed Win 2000 (i only had 98 before - yes im behind the times lol) Anyway of course the camera drivers didnt work with 2000 so i have to reinstall Easyshare.

Anyway the CD install and the web install (earlier version) are both crashing 1/2 way through with an error 1634x something which isnt documented on the kodak site (apart from their suggestion of uninstall it and run their clean programme which i did a few times)

I have full admin rights on 2000 and i have all the minimum system requirements - can anyone suggest what could be the cause for this or has anyone else had this happen?

TIA
 

Sideburns

TPF Noob!
Joined
Aug 14, 2007
Messages
2,796
Reaction score
0
Location
Windsor, Ontario
Can others edit my Photos
Photos OK to edit
What do you mean the camera drivers didn't work in 2000? 2000 is one of the best supported OSes around (since it and XP share drivers)...

Could you use a cardreader and avoid all the trouble.

Sorry for my almost useless reply, but I've used easyshare...and I know how much it sucks.
 
OP
Miaow

Miaow

TPF Noob!
Joined
May 25, 2007
Messages
885
Reaction score
0
Location
South of Melbourne, Australia
Website
s7.invisionfree.com
Can others edit my Photos
Photos NOT OK to edit
Well i've got it finally installed - appears the errors were cause some software refused to uninstall and so it was crashing cause it was already installed ... Ended up needing a MS windows installer cleaner to clean it up cause there were missing .msi files. The kodak cleaning utility also didnt clean up all of it anyway

What do you mean the camera drivers didn't work in 2000? 2000 is one of the best supported OSes around (since it and XP share drivers)...

The easyshare software i had installed i think only supported 98 (i had to download an old one cause I couldnt use the CD while running 98) and not 2000 drivers which which is why i had to update it.
 

Most reactions

New Topics

Top